Subject: Re: [PATCH v6 0/7] builtin/repo: introduce structure subcommand

From: Lucas Seiki Oshiro <[email-masked]>
Date: Wed, 22 Oct 2025 16:23:44 -0300

Hi, Justin!

Nice to see this happening. I'm really happy to see `git repo` getting
new features, and I think that these new features will be very useful
especially for people who research on free/open source software.

Sorry for only review this today, I've been busy finishing my master's
and I didn't have enough time to see your work here. Can you please CC
me in the next versions?